<template>

  <div>

      customer 页面

  </div>

</template>

<script>
export default {
  name: 'Customer',
  data() {
    return {}
    },
  created() {
  },
  methods: {}
}
</script>

<style scoped>

</style>
